CVE-2012-5639 (debian_linux, libreoffice, openoffice)

LibreOffice and OpenOffice automatically open embedded content

View Full Alert